# Google rolls out Chrome fix for empty pages when switching tabs
## Google is rolling out a server-side fix for a known issue affecting the Chrome browser that causes webpage content to temporarily disappear when users change between open tabs.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-rolls-out-chrome-fix-for-empty-pages-when-switching-tabs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 May 2024, 10:57
+ Date scraped: 21 May 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/16/Google__Chrome.jpg)



Google is rolling out a server-side fix for a known issue affecting the Chrome browser that causes webpage content to temporarily disappear when users change between open tabs.


This comes after users reported experiencing issues with [Chrome not loading websites](https://www.reddit.com/r/chrome/comments/1c8pj6q/chrome_suddenly_not_loading_websites_and_i_have/) and even [triggering heavy resource usage](https://www.reddit.com/r/chrome/comments/1c8pj6q/chrome_suddenly_not_loading_websites_and_i_have/) in some cases.


"We are aware of an issue impacting Chrome Browser that may result in webpage content temporarily disappearing when switching between open tabs," a Google Chrome Support Manager said in a post on the company's community website.


"Our team has investigated these reports and determined the cause of this behavior."


Google has yet to share how widespread this known issue is, but its engineering team has already found a fix and implemented a server-side update designed to address the underlying cause.


The company added that affected Chrome users don't need to take any action to receive the server-side update. However, it suggested that restarting the web browser might expedite the process and ensure the update is applied more swiftly.


"A server-side update is rolling out now that addresses the underlying cause, and should resolve the behavior," Google said.


"You should not need to take any action to receive this server-side update. Restarting Chrome Browser may help apply the update more quickly."


The update is now being gradually deployed and should resolve the disappearing content issue for all users. While Google has not specified how long it will take for the update to reach all users, it will likely happen over the following days.


In April, the company's security team also warned customers that Chrome 124's new post-quantum cryptography [may break TLS connections](https://www.bleepingcomputer.com/news/security/google-chromes-new-post-quantum-cryptography-may-break-tls-connections/) to websites, servers, and firewalls.


Affected users seeing "Error 525: SSL handshake failed" errors can mitigate the issue by disabling the TLS 1.3 hybridized Kyber support in Chrome from <chrome://flags/#enable-tls13-kyber>.





## Tags:


### Autogenerated tags:
[[google]] [[server-side]]
