# Microsoft Exchange 2019 has reached end of mainstream support
## Microsoft announced the end of mainstream support for its Exchange Server 2019 on-premises mail server software on January 9, 2023.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-exchange-2019-has-reached-end-of-mainstream-support/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 10 January 2024, 11:43
+ Date scraped: 10 January 2024, 17:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/Exchange_Online.jpg)



Microsoft announced the end of mainstream support for its Exchange Server 2019 on-premises mail server software on January 9, 2023.


Starting today, the company says it will no longer accept requests for bug fixes and Design Change Requests (DCR), but it will keep releasing patches to fix the latest discovered security issues,


However, although it is in extended support [until October 14, 2025](https://learn.microsoft.com/en-us/lifecycle/products/exchange-server-2019), Exchange Server 2019 will still receive two cumulative updates this year. Specifically, CU14 (H1 2024) will be out until the end of the month, and CU15 (H2 2024) in the second half of 2024.


The Exchange Team [said](https://techcommunity.microsoft.com/t5/exchange-team-blog/servicing-exchange-server-2019/ba-p/3989195) in November that CU14 will come with support for TLS 1.3, an S/MIME control fix, [Extended Protection toggled on by default](https://techcommunity.microsoft.com/t5/exchange-team-blog/coming-soon-enabling-extended-protection-on-exchange-server-by/ba-p/3911849), and more.


"Per the Exchange Server 2019 lifecycle, Exchange Server 2019 is now in Extended support. But, as we said last November, a lot more is coming for Exchange Server 2019," [said](https://techcommunity.microsoft.com/t5/exchange-team-blog/mainstream-support-for-exchange-server-2019-ends-today/ba-p/4025016) Microsoft Exchange Product Marketing Manager Scott Schnoll on Monday.


"There are still two more CUs for Exchange Server 2019: CU14 and CU15. CU14 is in its final stages of testing and validation and will be released as soon as that's finished. CU15 will be released later this year."


While Redmond doesn't plan to release any additional CUs this year, Microsoft's Nino Bilic [said](https://techcommunity.microsoft.com/t5/exchange-team-blog/servicing-exchange-server-2019/bc-p/3990147/highlight/true#M37520) that any regressions introduced with CU14 and CU15 will be fixed via hotfix updates.


No info regarding Exchange Server's future, yet
-----------------------------------------------


Even though Microsoft hasn't provided Exchange 2019 end-of-life guidance and has yet to release a new on-premises Exchange Server version, Schnoll said on Monday that Redmon will soon share more details on what's coming next.


Exchange Server 2016 is also under extended support until October 2025, after reaching its mainstream end date in October 2020.


The previous version, Exchange Server 2013, reached its extended end-of-support (EOS) date last year, on April 11, with Redmond no longer providing technical support and bug fixes for newly discovered issues.


Admins are advised to switch to Exchange 2019 (until October 2025) to keep receiving updates for new security flaws or migrate to Microsoft's hosted Exchange Online (available as an Office 365 subscription or as a stand-alone service).


The company provides Microsoft 365 migration information on [its documentation site](https://docs.microsoft.com/en-us/microsoft-365/enterprise/exchange-2013-end-of-support?view=o365-worldwide#how-should-i-migrate-to-microsoft-365) and guidance for global admins to help [decide the migration path in Exchange Online](https://docs.microsoft.com/en-us/exchange/mailbox-migration/decide-on-a-migration-path).





## Tags:


### Autogenerated tags:
[[microsoft]] [[cu14]] [[cu15]]
