# Microsoft Sharepoint outage caused by use of wrong TLS certificate
## Microsoft Sharepoint and OneDrive for Business were briefly interrupted today after a German TLS certificate was mistakenly added to the main .com domains for the Microsoft 365 services.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-sharepoint-outage-caused-by-use-of-wrong-tls-certificate/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 24 July 2023, 18:46
+ Date scraped: 24 July 2023, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/20/Microsoft_365.jpg)



Microsoft Sharepoint and OneDrive for Business were briefly interrupted today after a German TLS certificate was mistakenly added to the main .com domains for the Microsoft 365 services.


At approximately 3:08 PM ET today, a Microsoft 365 advisory 'SP659992' warned that users may be unable to access SharePoint Online and OneDrive for Business.


"Users may have seen a certificate error when attempting to access SharePoint Online and OneDrive for Business. Users may also have been unable to access or present files within Microsoft Teams," reads the SP659992 bulletin.


Microsoft resolved the issue ten minutes later, stating that the problem was caused by a recent certificate update that resulted in users receiving errors when attempting to access the service.


However, there is more to the story, as the outage was caused by a \*.sharepoint.de TLS certificate for Germany being added to the main sharepoint.com domain by mistake.


This mistake caused a TLS common name mismatch error for visitors from the US and other countries to sharepoint.com and for any backend APIs or services connecting to the domains as well.



[![Sharepoint.de TLS certificate on Sharepoint.com](https://www.bleepstatic.com/images/news/Microsoft/s/sharepoint/german-tls-cert-outage/german-cert-sharepoint.jpg)](https://twitter.com/chris_greenacre/status/1683556314599809024)
**Sharepoint.de TLS certificate on Sharepoint.com**  
*Source: [@chris\_greenacre](https://twitter.com/chris_greenacre)*


Other Sharepoint users reported on Reddit [[1](https://www.reddit.com/r/sharepoint/comments/158kde0/sharepoint_certificate_issues/), [2](https://www.reddit.com/r/sysadmin/comments/158k4jo/office_365_sharepoint_us_invalid_cert/), [3](https://www.reddit.com/r/sysadmin/comments/158k329/microsoft_sharepoint_online_certificate_expired/)] and Twitter [[1](https://twitter.com/bwilliam45/status/1683555433649143808), [2](https://twitter.com/kuttyr/status/1683566203191820290), [3](https://twitter.com/AstrosWs17/status/1683564941276585986)] the same TLS errors, which prevented them from accessing the service.


While this was only a short-lived interruption, it did have a broad impact while it lasted.





## Tags:


### Autogenerated tags:
[[microsoft]] [[tls]] [[sharepoint]] [[onedrive]]
