# Raccoon Infostealer Operator Extradited to the United States
## Ukrainian national Mark Sokolovsky, 28, has been extradited to the US from the Netherlands for his alleged involvement with the Raccoon Infostealer malware.
## Information:

+ Link: https://cybersecuritynews.com/?p=57607
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 20 February 2024, 10:19
+ Date scraped: 20 February 2024, 11:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgYhFdT4QsWnxjbniAI42dIs_042cG9I7BcAmGL-u0jVjhbL_eI9aB70DO7HKUn9XsfBsHy9GlNtW0F_TGauVlxM7Yv7ka9VxTMzQVz6_mQLrq5dP94FTpT0E6kfv2tr4iQYCYhfFvbCqfAAGSEDJQQ7FsrNCHouZ37G8aospG-5F9ts436Flq5PFGnHpN4/s16000/Raccoon%20Infostealer%20Operator%20Extradited.webp)


In a significant development in the fight against cybercrime, Ukrainian national Mark Sokolovsky, 28, has been extradited to the United States from the Netherlands to face charges related to his alleged involvement with the [Raccoon Infostealer](https://cybersecuritynews.com/hackers-selling-powerful-infostealers/) malware.


This extradition marks a critical step in addressing the substantial impact of Raccoon Infostealer’s cybercrimes and highlights the international cooperation necessary to combat such threats.


**The Extradition Process**
---------------------------


Sokolovsky’s extradition followed a U.S. grand jury indictment for fraud, money laundering, and aggravated identity theft. His arrest by Dutch authorities in March 2022 was part of a coordinated effort with the FBI and law enforcement partners in Italy and the Netherlands, which also saw the dismantling of the digital infrastructure supporting Raccoon Infostealer


Document

Live Account Takeover Attack Simulation
[How do Hackers Bypass 2FA?](#)
-------------------------------


Live attack simulation Webinar demonstrates various ways in which account takeover can happen and practices to protect your websites and APIs against ATO attacks

.


  [Book Your Spot](https://www.indusface.com/account-takeover-live-attack-simulation.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-feb-webinar-account-takeover-live-attack-simulation) 


The extradition process involved substantial international collaboration, with the U.S. Department of Justice [working closely](https://www.justice.gov/usao-wdtx/pr/ukrainian-national-extradited-us-alleged-cybercrimes) with foreign partners to secure Sokolovsky’s transfer to American soil. This case underscores the global nature of cybercrime and the necessity for cross-border legal cooperation to bring perpetrators to justice.


Raccoon Infostealer, a [malware-as-a-service (MaaS)](https://cybersecuritynews.com/bunnyloader-malware-as-a-service/), has profoundly impacted cybersecurity worldwide. For approximately $200 per month, cybercriminals could lease access to the malware, which they used to infect victims’ computers through deceptive tactics like email phishing.


The malware harvested personal data, including login credentials, financial information, and other sensitive records. This stolen information was either used to commit financial crimes or sold on cybercrime forums


The FBI has identified over 50 million unique credentials and forms of identification stolen by Raccoon Infostealer, indicating the vast scale of the operation. The stolen data includes over four million email addresses, among other personal identifiers. The U.S. government has set up a website for individuals to check if their email addresses are among the compromised data, emphasizing the widespread impact of this cybercrime operation.


**Background of Raccoon Infostealer**
-------------------------------------


First observed in April 2019, the [Raccoon Infostealer](https://cybersecuritynews.com/new-exelastealer-attack-windows/) quickly became a popular and effective tool among cybercriminals due to its simplicity and low cost. 


The malware targeted a wide range of data, including browser passwords, credit card information, and cryptocurrency wallets. It was designed to infect both 32-bit and 64-bit Windows-based systems and could even break [TLS encryption](https://cybersecuritynews.com/raccoon-attack/) under certain conditions


Interestingly, some versions of Raccoon would halt operations if the target’s system language was set to Russian, Ukrainian, or other languages from the region, suggesting a measure to avoid infecting systems in specific countries.


Despite a temporary shutdown due to the Ukraine war, Raccoon returned with an updated version in June 2022, demonstrating the persistent threat posed by such malware.


The extradition of Mark Sokolovsky is a testament to international law enforcement agencies’ relentless pursuit of cybercriminals. The Raccoon Infostealer case highlights the importance of global cooperation in the digital age, where cyber threats know no borders.


As the legal proceedings against Sokolovsky continue, the cybersecurity community remains vigilant, and the public is urged to take proactive measures to protect their digital identities.





## Tags:


### Autogenerated tags:
[[infostealer]] [[sokolovsky]] [[malware]] [[cybercrime]] [[u.s]] [[cybercriminals]]
