# Wireshark 3.6.7 Released - What's New!! - Cyber Security News
## The Wireshark open-source packet analyzer, which is a free and open-source application, has been updated to version Wireshark 3.6.7 with several new features and fixes.
## Information:

+ Link: https://cybersecuritynews.com/?p=9917
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 28 July 2022, 11:59
+ Date scraped: 28 July 2022, 12:01

## Article:
![Main article image](http://cybersecuritynews.com/wp-content/uploads/2022/07/Wireshark-3.6.7-Released-Whats-New.png)

The Wireshark open-source [packet analyzer](https://cybersecuritynews.com/sysadmin-tools/), which is a free and open-source application, has been updated to version 3.6.7 with several new features and fixes.

The point is that Wireshark is widely used all over the world as one of the most popular tools for analyzing network protocols and is used for several purposes.

Wireshark packet analyzer is used by network administrators and security analysts to analyze packets of information within a network and troubleshoot problems that may arise. A wide range of organizations uses this tool to manage their business activities.

## **Compatibility**

The Wireshark packet analyzer is available for a number of different operating systems, including the following:-

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://bit.ly/3xmY62n)* Windows
* Linux
* macOS
* BSD

### **Wireshark 3.6.7 – What’s New?**

The 32-bit Windows version of the software is now the last to be supported in this [release branch](https://www.wireshark.org/docs/relnotes/wireshark-3.6.7.html). There will be no more updates for that platform after May 22, 2024, and updates will not be provided for it after that date.

 

### **Bug Fixes**

There have been some bugs that have been fixed in this release:-

* Multiple Files preference “Create new file automatically…​after” [time] working incorrectly.
* get\_filter Lua function doesn’t return the filter.
* Dissector bug, protocol HTTP failed assertion “saved\_layers\_len < 500” with chunked/multipart.
* Wrong EtherCAT bit label (possible dissector bug).
* UDP packets falsely marked as “malformed packet”.
* TLS certificate parser with filter crash.
* Incorrect type for the IEC 60870 APDU appears in packet details pane.
* NHRP Problem.
* EtherCAT CoE header unknown type.

#### **Updated Protocol Support**

Below is a list of the updated protocols that have been released:-

* BGP
* DTLS
* EtherCAT
* EtherCAT Mailbox
* HTTP
* IEC 104
* MEGACO
* NHRP
* PPPoE
* QUIC
* RTCP
* Signal PDU
* SOME/IP
* X509IF

A number of the bugs that we have discussed above have been fixed in this [new version](https://cybersecuritynews.com/?s=Wireshark) of Wireshark. Consequently, Wireshark users should update their version as soon as possible in order to take advantage of better performance and results.  
Download the latest version of the application from the link [here](https://www.wireshark.org/#download).




## Tags:


### Autogenerated tags:
[[wireshark]]
