# CyberRatings.org Revives NSS Labs Research
## The NSS Labs archive, available with free registration, consists of over 800 test reports, analyst briefs, and research published by NSS Labs from 2013 — 2020.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/cyberratings-org-revives-nss-labs-research
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 30 November 2022, 14:21
+ Date scraped: 30 November 2022, 15:00

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**AUSTIN, Texas, Nov. 29, 2022
/PRNewswire/** — CyberRatings.org, the nonprofit entity dedicated to
providing transparency on cybersecurity product efficacy, has launched
The NSS Labs archive, a library of over 800 test reports, analyst briefs
and research published by NSS Labs from 2013 – 2020. Once available
only to paid subscribers, CyberRatings.org is providing The NSS Labs
archive to the community at no charge.





NSS Labs was an independent analysis and testing company
recognized for its fact-based cybersecurity guidance that ceased
operations on Oct. 15, 2020. Based in Austin, Texas,
NSS Labs tested security products protecting networks, data centers, and
endpoints for security effectiveness, evasions, performance, stability,
and usability. It was in the early stages of producing methodologies for
cloud testing when the company closed.


Following the NSS Labs closure, CyberRatings.org acquired some of the
assets from the custodians of NSS Labs, including domain name, test data,
and reports previously published on their website. The website also
holds press releases and blogs over the last six years of the company's
existence showing a timeline for the former company's development.



"The NSS Labs team produced a tremendous amount of volume year
over year that can now serve as historical reference on security product
efficacy," says Vikram Phatak, CEO of
CyberRatings.org. "For example, some product scores demonstrated
improvement over time while others went the opposite direction. We
believe this is a good way to help consumers see how products have
evolved."




Product reports and comparative reports from 2013 — 2020 listed below are now available in the following technology verticals:

* Data Center Security
* Endpoint Security (including Advanced Endpoint Protection and Browser)
* Next Generation Firewall (NGFW)
* Next Generation Intrusion Prevention System
* Secure Sockets Layer / Transport Layer Security (SSL / TLS)
* Software-Defined Wide Area Network (SD-WAN)


The NSS Labs archive can be accessed through [www.nsslabs.com](https://c212.net/c/link/?t=0&l=en&o=3722194-1&h=3104514882&u=http%3A%2F%2Fwww.nsslabs.com%2F&a=www.nsslabs.com) and [www.cyberratings.org](https://c212.net/c/link/?t=0&l=en&o=3722194-1&h=3707689768&u=http%3A%2F%2Fwww.cyberratings.org%2F&a=www.cyberratings.org).


**Additional Resources**
* Follow CyberRatings.org on [Twitter](https://c212.net/c/link/?t=0&l=en&o=3722194-1&h=1394707288&u=https%3A%2F%2Ftwitter.com%2Fcyberratings&a=Twitter)
* Follow CyberRatings.org on [LinkedIn](https://c212.net/c/link/?t=0&l=en&o=3722194-1&h=384075168&u=https%3A%2F%2Flinkedin.com%2Fcompany%2Fcyberratings&a=LinkedIn)


**About CyberRatings.org** 
CyberRatings.org is a nonprofit 501(c)6 entity dedicated to
quantifying cyber-risk and providing transparency on cybersecurity
product efficacy through testing and ratings programs. To become a
member, visit [www.cyberratings.org](https://c212.net/c/link/?t=0&l=en&o=3722194-1&h=3707689768&u=http%3A%2F%2Fwww.cyberratings.org%2F&a=www.cyberratings.org)


SOURCE: CyberRatings.org




## Tags:


### Autogenerated tags:
[[cyberratings.org]] [[nss]] [[cybersecurity]]
