# Microsoft deprecates Defender Application Guard for some Edge users
## Microsoft is deprecating Defender Application Guard (including the Windows Isolated App Launcher APIs) for Edge for Business users.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-deprecates-defender-application-guard-for-some-edge-users/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 December 2023, 13:10
+ Date scraped: 21 December 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/15/Microsoft_Edge.jpg)



Microsoft is deprecating Defender Application Guard (including the Windows Isolated App Launcher APIs) for Edge for Business users.


Microsoft Defender Application Guard (MDAG) blocks potential threats by opening them in a secure sandbox using hardware-based virtualization.


"Using our unique hardware isolation approach, our goal is to destroy the playbook that attackers use by making current attack methods obsolete," Microsoft [explains](https://learn.microsoft.com/en-us/windows/security/application-security/application-isolation/microsoft-defender-application-guard/md-app-guard-overview).


Application Guard for Edge protects business customers by automatically opening all untrusted sites in isolated Hyper-V-enabled containers.


Enterprise admins define trusted websites and cloud resources to protect the company against potential malware infections when users visit malicious sites.


"[Microsoft Defender Application Guard](https://learn.microsoft.com/en-us/windows/security/application-security/application-isolation/microsoft-defender-application-guard/md-app-guard-overview.md), including the [Windows Isolated App Launcher APIs](https://learn.microsoft.com/en-us/windows/win32/api/isolatedapplauncher/), is being deprecated for Microsoft Edge for Business and [will no longer be updated](https://learn.microsoft.com/en-us/windows/whats-new/feature-lifecycle)," Microsoft announced.


Redmond advises customers to check out the [Microsoft Edge For Business security whitepaper](https://edgestatic.azureedge.net/shared/cms/pdfs/Microsoft_Edge_Security_Whitepaper_v2.pdf) for more details on the security capabilities that still ship with its Edge for Business web browser.


The company [introduced MDAG support](https://www.bleepingcomputer.com/news/microsoft/windows-10-application-guard-added-to-the-new-microsoft-edge/) to the Edge web browser in April 2019 on Windows 10 systems.



![Application Guard in Microsoft Edge](https://www.bleepstatic.com/images/news/web-browsers/edge/chromium-edge/application-guard/starting-windows-defender-application-guard.jpg)*Application Guard in Microsoft Edge (BleepingComputer)*


​Last month, Redmond announced that it's [deprecating Defender Application Guard for Office](https://www.bleepingcomputer.com/news/microsoft/microsoft-deprecates-defender-application-guard-for-office/), including the Windows Security Isolation APIs.


​The announcement came two years after Redmond rolled out Application Guard for Office [to all Microsoft 365 customers](https://www.bleepingcomputer.com/news/security/microsoft-rolls-out-application-guard-for-office-to-all-customers/) with eligible licenses and four years after its introduction as part of a [limited preview](https://www.bleepingcomputer.com/news/microsoft/office-365-to-prevent-malicious-docs-from-infecting-windows/) in November 2019.


It also advised users to switch to Defender for Endpoint attack surface reduction rules, Protected View, and Windows Defender Application Control as an alternative.


The company is also [dropping VBScript](https://www.bleepingcomputer.com/news/security/microsoft-to-kill-off-vbscript-in-windows-to-block-malware-delivery/) in future Windows releases (30 years after its introduction), making it available as an on-demand feature before its complete removal.


Earlier this year, Microsoft also reminded users that it would soon disable [insecure Transport Layer Security (TLS) 1.0 and 1.1 protocols](https://www.bleepingcomputer.com/news/microsoft/microsoft-reminds-users-windows-will-disable-insecure-tls-soon/) in Windows.


However, it delayed Exchange Online [Client Access Rules (CARs) deprecation](https://www.bleepingcomputer.com/news/microsoft/microsoft-delays-exchange-online-cars-deprecation-until-2024/) by one year until September 2024.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[redmond]]
