# Signal calls on users to run proxies for bypassing Iran blocks
## Signal is urging its global community to help people in Iran stay connected with each other and the rest of the world by volunteering proxies to bypass the aggressive restrictions imposed by the Iranian regime.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/signal-calls-on-users-to-run-proxies-for-bypassing-iran-blocks/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 23 September 2022, 15:30
+ Date scraped: 23 September 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/08/signal-texting.jpg)



Signal is urging its global community to help people in Iran stay connected with each other and the rest of the world by volunteering proxies to bypass the aggressive restrictions imposed by the Iranian regime.


The end-to-end encrypted messaging tool is currently blocked in Iran, along with WhatsApp and Instagram, which many people in the country use to coordinate protests and share information with the rest of the world.


Iran is undergoing a massive, violent upheaval following the death of Mahsa Amini, a young woman who died on 16 September under [suspicious circumstances](https://english.alarabiya.net/News/middle-east/2022/09/19/Mahsa-Amini-s-medical-scans-show-skull-fractures-caused-by-severe-trauma-Report) while under "moral" police custody.


On Monday, the Iranian regime [severely restricted](https://netblocks.org/reports/internet-disrupted-in-iran-amid-protests-over-death-of-mahsa-amini-X8qVEwAD) internet connectivity in the country, imposing broad blocks on all ISPs, sometimes leaving internet users entirely [offline for several hours](https://t.me/zatelecom/23347).


## Proxies to the rescue


Signal is responding to the situation by calling on its community to [set up proxy servers](https://signal.org/blog/run-a-proxy/) to help Iranians bypass restrictions and continue communicating freely.


Proxies are intermediaries between the clients (Signal users) and the server that provides the resource. The server's blocked IP address is no longer present in the exchange so back-and-forth requests can be forwarded without obstruction.



![The general function of proxy servers](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/1920px-CPT-Proxy_svg(1).png)**The general function of proxy servers** *(Wikipedia)*


People can set up a proxy for Signal by following these six steps:


1. SSH into the server.
2. Install Docker, Docker Compose, and git: "sudo apt update && sudo apt install docker docker-compose git"
3. Clone the Signal TLS Proxy repository: "git clone https://github.com/signalapp/Signal-TLS-Proxy.git"
4. Enter the repo directory: "cd Signal-TLS-Proxy"
5. Run the helper script that configures and provisions a TLS certificate from Let's Encrypt: "sudo ./init-certificate.sh" (You will be prompted to enter the domain or subdomain that is pointing to this server's IP address.)
6. Use Docker Compose to launch the proxy: "sudo docker-compose up –detach"

Having done the above, users can give their proxy to hundreds of users by sharing "https://signal.tube/#<your\_domain\_name>".


The Signal Android app is configured to handle these links automatically, so no further configuration from the users' side will be required.


Volunteers can also advertise their Signal proxies on Twitter using the #IRanASignalProxy hashtag. However, volunteers should only share the address privately to avoid getting the proxy added to Iran's IP block list.


Signal says it's investigating more automated and convenient solutions to bypass Iranian blocks, but proxies are the only option until something like that is implemented.


Meanwhile, WhatsApp has [posted on Twitter](https://twitter.com/WhatsApp/status/1572976018771656706) to inform its Iranian users it's doing "anything within their technical capacity" to keep the service available, clarifying they're not responsible for the number blocks in the region.





## Tags:
***urls***: https://signal.tube/#<your_domain_name https://github.com/signalapp/Signal-TLS-Proxy.git

### Autogenerated tags:
[[sudo]] [[ip]]
