# Badge Launches Partner Program to Expand Availability of its Privacy-Enhancing "Enroll Once and Authenticate on Any Device" Software
## Identity Data Management and Analytics Provider Radiant Logic Joins Okta and Ping Identity in Partnership with Badge to Enable Privacy-Preserving Authentication  Badge Inc., the award-winning privacy company enabling Identity without Secrets™, today launched a new Partner
## Information:

+ Link: https://latesthackingnews.com/2024/03/07/badge-launches-partner-program-to-expand-availability-of-its-privacy-enhancing-enroll-once-and-authenticate-on-any-device-software/
+ Source: Latest Hacking News
+ Author: Mic Johnson
+ Date published: 07 March 2024, 16:23
+ Date scraped: 08 March 2024, 20:55

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2024/03/Badge-Inc.jpeg)

 *70* Identity Data Management and Analytics Provider Radiant Logic Joins Okta and Ping Identity in Partnership with Badge to Enable Privacy-Preserving Authentication

 [Badge Inc.](https://www.badgeinc.com/), the award-winning privacy company enabling Identity without Secrets™, today launched a new Partner Program and welcomed Identity Data Management and Analytics provider Radiant Logic as its newest partner.[Radiant Logic](https://www.radiantlogic.com/)joins Badge’s partner network alongside marquee identity partners, Okta and Ping Identity. The new Badge Partner Program further accelerates the adoption and integration of Badge’s privacy-preserving authentication, enabling even more users to benefit from seamless MFA experiences across any device or application without storing user secrets or private keys.

 “We are thrilled to be working with Badge, enabling a best-in-class authentication solution that builds on top of our market-leading identity data management and identity analytics capabilities to provide greater privacy and security to our customers,” said[Wade Ellery](https://www.linkedin.com/in/wade-ellery-b684b71/), Field CTO, Radiant Logic.

 The integration of Badge brings downstream value to Radiant Logic customers, allowing employees to enroll once and log into any application via RadiantOne using their preferred biometrics and factors of choice for a safe and holistic user experience across any device. By eliminating passwords and stored secrets, Badge bolsters Radiant Logic’s extensible identity data platform to accelerate strategic initiatives such as digital transformation, Zero Trust, automated compliance, and data-driven governance.

 **Zero Code Integration, SCIM Support, Resource Portal**

 The Badge Partner Program extends best-in-class security platforms such as Radiant Logic, Okta and Ping Identity with unprecedented MFA experiences.

 Benefits of joining the Badge Partner Program include:

 * Prioritized access to new features and capabilities leveraging Badge’s unique differentiator, enabling every user to be their own cryptographic root of trust.
* Zero-code integration using standard protocols, including OAuth 2.0, OIDC, SAML, FIDO, TLS, Kerberos, and others, offering effortless compatibility and enhanced functionality across a variety of systems and platforms.
* SCIM (System for Cross-Domain Identity Management) support quickly syncs users from an organization’s primary directory, eliminating the need to manually create users and automatically ensuring the right users always have access to Badge.
* Dedicated partner portal with relevant marketing materials to help streamline collaboration and empower partners in promoting Badge’s solutions effectively.
* Library of technical documentation support to configure Badge in various customer environments, including Windows desktop login, web application single-sign-on, passkeys, legacy applications, etc.
* Video demos and solution briefs illustrate end-user onboarding and authentication experiences for common use cases, such as uninterrupted device transitions for frontline workers, phishing-resistant account recovery, integration for removing private keys from workflows, etc.

 “As organizations continue to realize the importance of privacy-preserving, secure, and user-friendly authentication solutions, our Partner Program is a response to new alliances and integrations with key players across the security ecosystem, moving Badge closer to our vision of becoming the identity backplane of the Internet,” said[Charles Herder](https://www.linkedin.com/in/charles-herder-7975b916a/), Badge Co-founder and MIT Cryptography Ph.D. “By fostering collaborations with industry leaders like Radiant Logic, Okta and Ping Identity, who have some of the largest footprints in the industry, we’re building a world where trust and privacy improve user experience and drive business value instead of being in tension with each other. This sets the stage for a more connected and secure online future for everyone.”

 Badge renders PII and biometric credential storage obsolete, eliminating passwords, device redirects, and knowledge-based authentication (KBA). With Badge, the user simply enrolls once, then seamlessly authenticates across ecosystems on any device using authentication factors that are unique and inherent to them. Biometric factors such as fingerprint or face can be combined with other factors to create a strong and convenient MFA method that does not rely on a specific device or token to authenticate users. Badge empowers users to move freely across devices and platforms without losing access to their accounts or compromising security.

 For more information on Badge’s Partner Program including how to join, please contactsales@badgeinc.comfor more information or to schedule a demo.

 **About Badge**

 Badge enables privacy-preserving authentication to every application, on any device, without storing user secrets or PII. Badge’s patented technology allows users to derive private keys on the fly using their biometrics and factors of choice without the need for hardware tokens or secrets. Badge was founded by field-tested cryptography PhDs from MIT and is venture-backed by tier 1 investors. Customers and partners include top Fortune companies across healthcare, banking, retail, and services. Learn more at [www.badgeinc.com](http://www.badgeinc.com/)[.](https://www.badgeinc.com/)

  ##### **Contact**

 **Frances Bigley**

 **badge@finnpartners.com**

   


## Tags:
***email-adresses***: pleasecontactsales@badgeinc.comfor bigleybadge@finnpartners.com learnmore@www.badgeinc.com

### Autogenerated tags:
[[privacy-preserving]] [[mfa]]
