# Google Plans To Roll Out IP Protection Feature In Chrome Browser
## Taking a step ahead to protect users’ privacy, Google has now decided to test a new IP protection feature in its Chrome browser. This feature will hide users’ real IP addresses, allowing them to evade
## Information:

+ Link: https://latesthackingnews.com/2023/10/25/google-plans-to-roll-out-ip-protection-feature-in-chrome-browser/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 25 October 2023, 11:48
+ Date scraped: 25 October 2023, 11:01

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2019/06/Chrome.jpg)

 *2* Taking a step ahead to protect users’ privacy, Google has now decided to test a new IP protection feature in its Chrome browser. This feature will hide users’ real IP addresses, allowing them to evade unwanted online tracking.

 Google Chrome To Feature IP Protection
--------------------------------------

 Reportedly, Google is now testing a new IP Protection feature with its Chrome browser. According to the details available on [GitHub](https://github.com/GoogleChrome/ip-protection), the tech tests the new feature in a bid to protect users’ privacy from intrusive online tracking by hiding their IP addresses.

 IP addresses play a vital role in the online profiling of internet users. Sites can track users across the web, logging and analyzing their browsing habits and preferences, damaging their privacy. Unlike [cookies](https://latesthackingnews.com/2022/01/11/cookie-files-associated-privacy-and-security-risk-overview/), users can not even opt out of such tracking unless they use proxy services or VPNs to mask their IP addresses.

 However, these services often draw negative attention from governments due to their potential abuse. Also, the legit VPNs and proxies are often expensive for home users. While their free counterparts are available, they aren’t reliable enough to protect users’ data.

 Therefore, having a direct setting within the browser can help the users protect their privacy without threatening the web’s functionality. With this in view, Google launched the IP Protection feature as an opt-in feature with some limitations.

 ### How Does This Feature Work?

 Describing the functionalities, Google stated two aspects – to hide clients’ original IP from the destination origin, and to hide the traffic from network intermediaries.

 To achieve these goals, Google redirects all traffic through the Privacy Proxy. Explaining how this works, Google stated,

 
> This will use CONNECT and CONNECT-UDP (with MASQUE), to forward traffic. There is an end-to-end encrypted tunnel via TLS, from Chrome to the destination server.  
>  We are considering using 2 hops for improved privacy. A second proxy would be run by an external CDN, while Google runs the first hop. This ensures that neither proxy can see both the client IP address and the destination. CONNECT & CONNECT-UDP support chaining of proxies.
> 
> 

 While this potentially veils the user from the internet, Google does not want legal conflicts, for example, regarding geo-restrictions. Hence, the newly assigned IPs will still reflect the users’ rough location, such as the country, to comply with the local laws.

 Besides, Google also mandates user authentication with rate limitations to prevent the potential abuse of IP Protection.

 Specifically, users can sign in to their Google accounts via Chrome browser to enable IP Protection. To begin with the initial “Phase 0,” only users from the United States (or with US IPs) can access this feature. Also, it will currently function for Google’s own domains only, allowing the tech giant to improvise the feature as needed.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
[[google]] [[ip]]
