# New York health network restores services after crippling cyberattack
## Westchester Medical Center Health Network was forced to divert ambulances from three medical facilities throughout the week and faced backlash from community members for not fully explaining the situation.
## Information:

+ Link: https://therecord.media/new-york-medical-network-cyberattack-diversions
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 23 October 2023, 00:00
+ Date scraped: 23 October 2023, 15:00

## Article:
![Main article image](https://cms.therecord.media/uploads/Health_Alliance_Hospital_pp_301601fc1d.jpg)

A hospital network in New York was able to restore its online systems on Saturday after a week of issues caused by a cyberattack.


Westchester Medical Center Health Network [released](https://www.hahv.org/news/healthalliance-of-the-hudson-valley-experiences-po-1635) a statement on October 16, warning that HealthAlliance Hospital, Margaretville Hospital and Mountainside Residential Care Center were “experiencing a potential cybersecurity threat and an IT system outage.”


The provider was forced to divert ambulances away from all three facilities throughout the week and faced backlash from community members for not fully explaining the situation. Its phone, email and internet services were knocked offline.


As of Saturday evening, the facilities are “fully operational and have resumed admitting patients.” They did not respond to requests for comment about the specifics of the network outage.


“Local EMS operators were notified to resume transporting emergency patients to HealthAlliance Hospital and Margaretville Hospital. There is an exception for emergency stroke patients, who will still temporarily be taken to other area hospitals,” they [said](https://www.hahv.org/news/healthalliance-cyber-attack-update-1639).


“HealthAlliance Hospital and Margaretville Hospital remained open during this diversion, and walk-in patients were treated, assessed and either released or stabilized. The end of the EMS diversion has been communicated to all EMS operators, other area medical facilities who were affected, elected officials and the New York State Department of Health.”


In order to restore its network, the hospital system shut down all connected IT systems at the three facilities on Friday evening.


They are still in the process of fully standing up their IT system but said they have “regained all necessary capabilities to resume full operations.”


Westchester Medical Center Chief Strategy Officer Josh Ratner thanked hospital staff for helping them “return to full operations sooner than expected while continuing to provide the best possible care for patients in our community.”


A week of complaints
--------------------


The medical network dealt with a week of complaints from local residents after initially saying patient care was not impacted by the attack. A prominent community member [complained](https://twitter.com/deoliver47/status/1714490997491544090?s=46&t=oafW3puC0N_8c3mTAm_YfQ) of issues she experienced when receiving treatment at one of the hospitals, and Kingston mayoral candidate Scott Denny [claimed](https://hudsonvalleyone.com/2023/10/17/hahvs-kingston-hospital-diverts-patients-for-two-days-without-an-announcement/) the hospitals were turning ambulances away.


The medical center did not respond to requests for comment about the claims but later confirmed that ambulances had been diverted from October 14 until October 17.


In an [update on Thursday](https://www.hahv.org/news/healthalliance-cyber-attack-update-1637), the hospital said it notified the FBI and New York State Department of Health as well as officials in Ulster and Delaware Counties. Their investigation into the incident is currently ongoing and is being led by a third-party security firm.


The hospital network said at the time it would be “temporarily diverting ambulances from HealthAlliance Hospital to other nearby medical facilities” and “making decisions on whether to discharge current HealthAlliance Hospital patients to their homes or facilitate transfers to other hospitals within the WMCHealth Network.”


The incident comes just weeks after another New York hospital network dealt with a ransomware attack that limited its services.


Cybercriminals have continued to target hospitals across the U.S. Two facilities in upstate New York — Carthage Area Hospital and Claxton-Hepburn Medical Center — [spent weeks struggling with a ransomware attack](https://therecord.media/upstate-new-york-hospitals-ransomware-attack) eventually claimed by the LockBit ransomware group.


In that situation, ambulances were also diverted and appointments were canceled in light of the outages.


Sixteen hospitals run by Prospect Medical Holdings [were limited by a ransomware attack](https://therecord.media/prospect-hospitals-still-recovering) in August, and three weeks ago one of the largest healthcare systems in Michigan [confirmed](https://therecord.media/mclaren-healthcare-ransomware-attack-michigan) that it is dealing with a ransomware attack after a notorious hacker gang boasted about the incident.


The issue of ransomware attacks on hospitals reached Congress last month, with House members holding [a hearing on the crisis](https://www.youtube.com/watch?v=9JobbjLJ54k) and taking testimony from several people who have faced off against hackers.


Two days ago, the only hospital in Marshall County, Kansas [announced](https://www.facebook.com/photo/?fbid=816334697168908&set=a.447373430731705) that some of its services would be unavailable due to a cyberattack.


University of Minnesota health economist Hannah Neprash [conducted a recent study](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=4579292) on ransomware attacks affecting hospitals and found that in-hospital mortality went up about 20% to 35% for patients who were admitted to a hospital when that facility goes through a ransomware attack.

[Previous article](/jabber-ru-alleged-government-wiretap-expired-tls-certificate)[Alleged covert wiretap on Russian messaging service blown by expired TLS certificate](/jabber-ru-alleged-government-wiretap-expired-tls-certificate)No new articles


## Tags:


### Autogenerated tags:
[[ransomware]] [[healthalliance]] [[margaretville]]
